<ul class="" nzTheme="light" nz-menu nzMode="horizontal">
    <li [routerLink]="['/home']" nz-menu-item nzMatchRouter>
      <i nz-icon nzType="home"></i>
      Accueil
    </li>
    <li routerLink="/forum" nz-menu-item nzMatchRouter>
      <i nz-icon nzType="unordered-list"></i>
      Forum
    </li>
    <li routerLink="/tutorial" nz-menu-item nzMatchRouter>
      <i nz-icon nzType="radar-chart"></i>
      Tutorials
    </li>
    <li routerLink="/login" nz-menu-item nzMatchRouter>
      <i nz-icon nzType="login"></i>
      Connexion
    </li>
    <li class="language">
      <nz-select [ngModel]="'fr'" nzPlaceHolder="Langue">
        <nz-option nzValue="fr" nzLabel="Francais"></nz-option>
        <nz-option nzValue="en" nzLabel="Anglais" nzDisabled></nz-option>
        <nz-option nzValue="all" nzLabel="Allemand" nzDisabled></nz-option>
      </nz-select>
    </li>
  </ul>